#np-mensagem {
     background: rgb(223, 59, 59);
     padding: 25px;
     margin: 5px;

     -webkit-animation-name: lightSpeedIn;
     animation-name: lightSpeedIn;
     -webkit-animation-timing-function: ease-out;
     animation-timing-function: ease-out;
     -webkit-animation-duration: 1s;
     animation-duration: 1s;
     -webkit-animation-fill-mode: both;
     animation-fill-mode: both;
     }
     @-webkit-keyframes lightSpeedIn {
     0% {
     -webkit-transform: translate3d(100%, 0, 0) skewX(-30deg);
     transform: translate3d(100%, 0, 0) skewX(-30deg);
     opacity: 0;
     }
     60% {
     -webkit-transform: skewX(20deg);
     transform: skewX(20deg);
     opacity: 1;
     }
     80% {
     -webkit-transform: skewX(-5deg);
     transform: skewX(-5deg);
     opacity: 1;
     }
     100% {
     -webkit-transform: none;
     transform: none;
     opacity: 1;
     }
     }
     @keyframes lightSpeedIn {
     0% {
     -webkit-transform: translate3d(100%, 0, 0) skewX(-30deg);
     transform: translate3d(100%, 0, 0) skewX(-30deg);
     opacity: 0;
     }
     60% {
     -webkit-transform: skewX(20deg);
     transform: skewX(20deg);
     opacity: 1;
     }
     80% {
     -webkit-transform: skewX(-5deg);
     transform: skewX(-5deg);
     opacity: 1;
     }
     100% {
     -webkit-transform: none;
     transform: none;
     opacity: 1;
     }
     } 
   